EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

            ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Käynnistä calibre Edit book -työkalu. Voit valinnaisesti määrittää myös kirjan sisällä olevien tiedostojen nimet, jotka avataan automaattisesti muokattavaksi.

Aina kun annat ebook-edit:lle argumentteja, joissa on välilyöntejä, sulje argumentit lainausmerkkeihin. Esimerkiksi: "/some path/with spaces"

[VALINNAT]

    --detach
        Irtaudu ohjaavasta terminaalista, jos sellainen on (vain Linux)

    --help, -h
        näytä tämä ohjeviesti ja poistu

    --select-text
        Valittava teksti kirjassa, kun se avataan muokattavaksi

    --version
        näytä ohjelman versionumero ja poistu

Author
Kovid Goyal

Copyright
Kovid Goyal